* Add perlmagick to build-depends so syntax check of img plugin works.
[ikiwiki.git] / debian / compat
2006-03-15  joeydebianise